I'm Confused

GO TO ADMIN PANEL > ADD-ONS AND INSTALL VERTIFORO SIDEBAR TO SEE FORUMS AND SIDEBAR

Pixelmorder

New member
Joined
Aug 12, 2003
Messages
64
Points
0
Age
35
Location
MA, USA
Website
www.pixelmorder.com
Sorry for the double post, I accidentally posted in the Mac forums...

Wait a second.. I just bought a 10GB 3rd Generation iPod

I dont have the dock, should I upgrade to the 2. software, or should I stay at 1.3?

I am confused cause it says on Apple.com/ipod that the only people who should upgrade are the people with docks...

Argh!
 

ashawley

New member
Joined
Aug 29, 2002
Messages
7,686
Points
0
Age
57
Location
Napa, California
Website
www.
hehe, yes, that is confusing. The way it's written it appears like only users w/the dock should upgrade. What they mean, is users that have 3rd gen iPods, the ones that support the dock (i.e. the firewire connection on the bottom).

It is confusing, but you should upgrade to 2.0.1.

Adam
 
Top